<?xml version="1.0"?>
<config>
    <modules>
        <Poma_ExtendInvoice>
            <active>true</active>
            <codePool>local</codePool>
        </Poma_ExtendInvoice>
    </modules>
</config>